Subject: RE: [Az-Geocaching] Did it just get approved.

From: "Team Tierra Buena" <[email-masked]>
Date: Sun, 4 Aug 2002 22:44:08 -0700

> Was looking at nearby caches and came across this one:
> 
> Camelback Cache by Lasivian [profile]
> 
> N 34° 30.778 W 111° 57.474 (WGS-84)
> convert to NAD27 or UTM
> 
> State: Arizona [state map]
> Hidden on: 6/3/2001
> Use Waypoint: GC79E5 (what's this?)
> 
> 
> Coords look to be wrong as I believe it should be N 33° plus 
> there are no finds. What also strange is that it was hidden 
> over a year ago. Makes we wonder if there is another cache up 
> on Camelback that has been sitting around for a long time 
> that no one knows about. Or is there some weird glitch at 
> geocaching.com.
> 

My guess is more likely Lasivian was tired from the summer hike up
Camelback. He probably hid it on 8/3 and typed 6/3 by mistake, just like
he typed N34 instead of N33. Correcting the latitude would put it about
1500 feet from Place Tup Top. (I've never been up there. Is there that
much room on the summit?).

The newest cache placed anywhere (as of about 30 seconds ago) had a
waypoint of 7A6D, so that would put this one as being posted very
recently, not last year. When they get up to 8000, they'll be halfway
through all the currently available waypoint IDs.

Do you want to drop him an email? I'm sure he'll fix it as soon as he's
made aware of it.

Steve
Team Tierra Buena
"There are 10 kinds of people in the world...
those who understand binary and those who don't."